html {
  background: #fff url(http://prostate-cancer.s3.amazonaws.com/html_bg.gif) left top repeat-x !important;
  margin: 0 !important;
  padding: 0;
}
body {
  background: none !important;
  margin: 0;
  padding: 0;
}
#container #content #ddhead h1, #container #content #ddform h2, #container #content #ddform h2 span, #container #content #event h1,
h1, h2, h3, h4, div, p, input {
  color: #000;
}
h1 { color: #434343; margin-top: 0; }
a, a:link, a:visited, a:active {
  color: #F07740;
}
  #container {
    position: relative;
    width: 815px !important;
  }
  #event-header {
    background-color: #fff !important;
  }
  #event-nav, #event-footer {
    background-color: #3D698B;
    color: #FFF;
    font-weight: bold;
  }
  #event-nav {
    padding: 1px 0;
  }
  #event-nav:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  * html #event-nav             { zoom: 1; } /* IE6 */
  *:first-child+html #event-nav { zoom: 1; } /* IE7 */
  #event-footer {
    background-image: url(/images/edhsm.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 47px;
    text-align: center;
  }
    #event-nav ul {
      float: left;
      list-style: none;
      margin: 0;
      padding: 0;
    }
      #event-nav li {
        float: left;
        position: relative;
        margin: 0 1px 0 0;
        padding: 0;
      }
        #event-nav a, #event-footer a, #event-footer a:hover, #event-nav a:hover {
          color: #fff;
          text-decoration: none;
        }
        #event-nav a {
          display: block;
          padding: 5px 10px;
        }
          #event-nav a:hover {
            background: #fff;
            color: #EE3224;
          }
        #event-footer a {
          display: inline;
          padding: 0 5px 0 5px;
        }
        
#hp-style-1 .hp-header {
  width: 835px !important;
}
        
#container #content {
  background-color: #fff;
  float: none !important;
  padding: 10px;
  width: auto !important;
}


#ddhead h1, #ddform h2, #ddform h2 span,
#event h1 {
  color:#FFFFFF !important;
}

.event-title, #event h1 {
  font:Arial;
  font-weight:bold;
  font-size:21px;
  margin: 0px 0px 3px 0px;
}

#event h2 {
  font:Arial;
  font-weight:bold;
  font-size:16px;
}

#event a {
  font:Arial;
  font-weight:bold;
  font-size:12px;
}
.event-date {
  font:Arial;
  font-weight:bold;
  font-size:21px;
  margin: 0px 0px 3px 0px;
}
.event-description, #event p {
  font:Arial;
  font-weight:normal;
  font-size:12px;
  margin: 0px 0px 20px 0px;
  line-height:17px;
}
#event-sponsors, #event-base-plate {
  background-color: #fff !important;
  width: auto !important;
}
#event-sponsors {
  background-color: #fff;
  font-size:      18px;
  font-weight:    bold;
  text-align:     center;
  width:        815px;
  border-top:     1px solid #FFFFFF;
  padding-top:        10px;
  padding-bottom:     10px;
}

.event-powered-by {
  background-color: none !important;
  color: #fff !important;
  font-size:      10px;
  font-weight:    bold;
  padding-bottom:20px;
}
.event-download {
  font-size:      16px;
  font-weight:    bold;
  color:        #2F9E32;
  display:      block;
}
.event-download-item a {
  font-size:      14px;
  font-weight:    bold;
  text-decoration:none;
  display:      block;
  padding-top:    3px;
}

.event-download-item a:hover {
  color:        #333;
}
.event-button-right {
display:      block;
float:right;
padding-top:5px;
}
.event-button-left {
display:block;
float:left;
padding-top:5px;
}
.event-charity-button {
  display:      block;
  font-weight:    bold;
  font-size:      12px;
  padding-top:5px;
  color:        #999;
}
.event-charity-button a {
  color:        #999;
}
.event-charity-button a:hover {
  color:        #333;
}
#event_charity_list .event-title {
  color:        #999;

}
.event-hero-page-style-nav {
  width:200px;height:5px;background-color:#FFFFFF;
}
.event-charity-description {
  margin-left:auto;
  margin-right:auto;
}
.event-step {
  font-weight:    bold;
  font-size:      16px;
  color:        #999;
}
.donation-redirect {
  font-weight:bold;
  font-size:14px;
  color:#333;
  width: 500px;
  margin-bottom: 80px;
  font-weight: bold;
  text-align: center;
  margin: 50px auto;

}

.receipt {
  background-color:#FFF;
  padding: 10px;
}
#payment-container {
margin-right: auto;
margin-left: auto;
width: 800px;
}
 #ctt-imagebox {
float: left;
text-align: center;
}

#ctt-banner {
  width: 90%;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
}
span.currency {font-size:90%; font-weight:normal;}
span.money {font-weight:bold;}
/* ---------- Network Styles ---------- */

    div.events ul.list_events_with_image {
      margin: 0;
      padding: 0;
      list-style-type: none;
    }

    div.events ul.list_events_with_image li {
      float: left;
      width: 44%;
      margin: 0 3% 2em 0;
    }

    div.events ul.list_events_with_image li h3 {
      font-size: 1em;
      font-weight: bold;
    }

    div.events ul.list_events_with_image li a img {
      float: left;
      margin-right: 10px;
      border: 5px solid #999;
    }

    div.events ul.list_events_with_image li a:hover img, div.events ul.list_events_with_image li a:active img,
    div.events ul.list_events_with_image li a:focus img {
      border-color: #999;
    }

    div.events ul.list_events {
      margin: 0 0 2em 0;
      padding: 0;
      list-style-type: none;
    }

    div.events ul.list_events li {
      clear: both;
    }

    div.events ul.list_events li h3 {
      font-size: 1em;
      font-weight: bold;
    }

    div.events ul.list_events li div.name_statistics {
      float: right;
      width: 73%;
    }

    div.events ul.list_events li div.calendar {
      width: 20%;
    }

    div.events ul.list_events li div.calendar {
      font-family: sans-serif;
      text-align: center;
    }

    div.events ul.list_events li div.calendar span.day {
      display: block;
      padding: 0.3em 0 0.1em 0;
      background: #fff url("/main_site/images/layout/event_calendar_day_background.png") center bottom repeat-x;
      font-size: 1.5em;
      color: #808080;
    }

    div.events ul.list_events li div.calendar span.month {
      display: block;
      padding-top: 0.15em;
      background: #90b356;
      text-transform: uppercase;
      color: #fff;
    }

      /* ---------- Statistics ---------- */

      div.statistics ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
      }

      div.statistics ul li.funds span {
        display: block;
        font-size: 1.8em;
        font-weight: bold;
      }

      /* ---------- Search ---------- */

      form.inline_search fieldset {
        padding:5px;
        border: 3px solid #999;
      }

      div#event-list table th {
        background-color:transparent !important;
        background-image:none !important;
        border-color:#999;
        border-style:dashed;
        border-width:0 0 1px;
        color:#000;
      }

      div#event-list table td {
        background-color:#FFFFFF;
        border-color:#999;
        border-style:dashed;
        border-width:0 0 1px;
        padding:5px 2px;
      }

      div#event-list table td.status {
        background-color:#DDD;
        padding-left:25px;
      }

      div#event-list table td, div#event-list table th {
        text-align: left;
        font-size: 120%;
      }

      div#event-list table td.event-name, div#event-list table td.funds {
        font-weight: bold;
      }

      div#event-list table {
        color:#147330;
        width:100%;
        padding:0 0 20px 0;
      }

      div#event-list table a:hover {
        color:#999;
        background-color:transparent !important;
        text-decoration: underline;
      }

      div#event-list table a {
        color:#147330;
        background-color:transparent !important;
        text-decoration: none;
      }

#container #content #ddhead {
  margin-left: 225px;
}

#container #content #ddform {
  padding-left: 225px;
}




/** old and possibly unused **/
.event-welcome {
  margin-left:auto;
  margin-right:auto;
  font:Arial;
  font-weight:bold;
  font-size:12px;
  color:#333;
  line-height:17px;
}